Bug 4216 - Не работает поиск по-русски в теле письма
: Не работает поиск по-русски в теле письма
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-kmail)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-23 21:07 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-23 21:07:35
При выборе в Сервис->Поиск сообщений 
<тело> в качестве просматриваемого поля, строки с русскими буквами не 
находятся. Причём в теме письма ищет. 
По-английски ищет и там и там.
------- Comment #1 From 2004-07-16 03:01:56 -------
fixed with kdepim >= 3.2.3-alt2 
------- Comment #2 From 2004-07-16 03:02:32 -------
проверил, работает